» Ubuntu » Pakketten » precise-updates » ocaml » libxenapi-ocaml-dev
precise  ] [  precise-updates  ] [  raring  ] [  saucy  ]
[ Bron: xen-api  ]

Pakket: libxenapi-ocaml-dev (1.3.2-5ubuntu0.1) [universe]

Verwijzigingen voor libxenapi-ocaml-dev

Screenshot

Ubuntu bronnen:

Het bronpakket xen-api downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Pkg Xen (Mailarchief)
  • Jon Ludlam
  • Thomas Goirand
  • Mike McClurg

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

Xen Cloud Platform - OCaml bindings

Andere aan libxenapi-ocaml-dev gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • dep: libxcp-ocaml-dev-13nr8 [i386]
    Pakket niet beschikbaar
  • dep: libxcp-ocaml-dev-7j7c2 [amd64]
    Pakket niet beschikbaar
  • dep: ocaml-nox-3.12.1
    Pakket niet beschikbaar

libxenapi-ocaml-dev downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 1.176,1 kB6.586,0 kB [overzicht]
i386 1.189,7 kB4.920,0 kB [overzicht]